<?php
include("../../base.php");
$pass=(isset($_GET['clave']))?$_GET['clave']:"";
if (isset($_GET['clave'])) {



                @$w1=mysqli_query($con ,"select * from dgcatven where pasw='$pass'");
		while (@$pas1=mysqli_fetch_array($w1)){
			
				echo "ok";
                                exit();	 
			
		}
                echo 0;
                
      
    
}
?>